tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Tapestry Wiki] Update of "HowToSetupTapestry41EclipseWtp" by LaurenceDawson
Date Wed, 12 Mar 2008 18:10:10 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Tapestry Wiki" for change notification.

The following page has been changed by LaurenceDawson:
http://wiki.apache.org/tapestry/HowToSetupTapestry41EclipseWtp

------------------------------------------------------------------------------
  
   * '''Window''' > '''Preferences...'''
   * Click '''Java''' > '''Installed JREs''' 
-  * Add JDK 1.5 if necessary ('''not''' JRE 1.5)
+  * Add JDK 1.5, or JDK 1.6 if necessary ('''not''' JRE 1.5)
  
  === 3. Associate Tapestry file extentions with the XML editor ===
   * In '''Preferences''' go to '''General''' > '''Content Types'''
@@ -104, +104 @@

   * In '''Preferences''' go to '''Server  > Installed Runtime'''
   * Click '''Add...'''
   * Select '''Apache''' > '''Apache Tomcat v6.0''' and click '''Next'''
-  * Browse to and select your Tomcat root directory e.g. ''C:\Program Files\Apache Software
Foundation\Tomcat 5.0''
+  * Browse to and select your Tomcat root directory e.g. ''C:\Program Files\Apache Software
Foundation\Tomcat 5.0'' or ''/opt/java/tomcat_60''
   * Select JDK 1.5
  attachment:TomcatServerRuntime.gif
   * Click '''Finish'''

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tapestry.apache.org
For additional commands, e-mail: dev-help@tapestry.apache.org


Mime
View raw message